Subject: Re: bug#19663: 24.4: eww.el delete entry from history list

From: Boruch Baum <[email-masked]>
Date: Sun, 25 Jan 2015 02:15:40 -0500

On 01/24/2015 09:48 PM, Lars Ingebrigtsen wrote:
> Boruch Baum <[email-masked]> writes:
> 
>> I found it desirable to be able to delete entries from the history list.
> 
> This might be nice for debugging purposes, but I don't really see the
> need as a user command.  Closing.
> 
Please reconsider. The use case (my use case) is someone downlaoding
many pages for offline reading. Once offline, I browse the history list
for whatever I want to read first. Once a page is read, I delete it from
the history list. very useful for me.

-- 
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0